/* Class = "NSMenuItem"; title = "Developer"; ObjectID = "2vI-BF-q0M"; */
"2vI-BF-q0M.title" = "Vývojář";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2xT-0I-A9B"; */
"2xT-0I-A9B.title" = "Najít";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3s3-kc-cFX"; */
"3s3-kc-cFX.title" = "Najdi další";

/* Class = "NSMenuItem"; title = "Day One Website"; ObjectID = "4BQ-ag-nES"; */
"4BQ-ag-nES.title" = "Webová stránka Day One";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "5fQ-6W-3BH"; */
"5fQ-6W-3BH.title" = "Podmínky použití";

/* Class = "NSMenuItem"; title = "JSON Export (Zip File)"; ObjectID = "6UR-Qi-ORT"; */
"6UR-Qi-ORT.title" = "Export do formátu JSON (zip)";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "7PQ-DJ-MYx"; */
"7PQ-DJ-MYx.title" = "Najít a nahradit…";

/* Class = "NSMenuItem"; title = "Restore Purchases"; ObjectID = "8Bq-zu-0Pf"; */
"8Bq-zu-0Pf.title" = "Obnovit nákupy";

/* Class = "NSMenuItem"; title = "Toggle Dual-Pane"; ObjectID = "9sr-Pi-7uO"; */
"9sr-Pi-7uO.title" = "Rozbalit duální panel";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "9zd-YJ-Vd4"; */
"9zd-YJ-Vd4.title" = "Klávesové zkratky";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "Hlavní menu";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "43b-Wc-gLx"; */
"43b-Wc-gLx.title" = "Import";

/* Class = "NSMenuItem"; title = "Day One"; ObjectID = "56"; */
"56.title" = "První den";

/* Class = "NSMenu"; title = "Day One"; ObjectID = "57"; */
"57.title" = "První den";

/* Class = "NSMenuItem"; title = "About Day One"; ObjectID = "58"; */
"58.title" = "O Day One";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Zavřít";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Soubor";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "82"; */
"82.title" = "Nový záznam";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Soubor";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Nastavení...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Služby";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Služby";

/* Class = "NSMenuItem"; title = "Hide Day One"; ObjectID = "134"; */
"134.title" = "Skrýt Day One";

/* Class = "NSMenuItem"; title = "Quit Day One"; ObjectID = "136"; */
"136.title" = "Ukončit Day One";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Skrýt ostatní";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Zobrazit vše";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Zastavit předčítání";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Spustit předčítání";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopírovat";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Vybrat vše";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Vyjmout";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Nyní zkontrolovat dokument";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Smazat";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Vložit";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Zobrazit pravopis a gramatiku";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Opakovat akci";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Řeč";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Řeč";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Odvolat akci";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Kontrola pravopisu během psaní";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Zobrazení";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Zobrazení";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Zkontrolovat pravopis a gramatiku";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Náhrady";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Náhrady";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Inteligentní kopírování/vkládání";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Inteligentní uvozovky";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Chytré odkazy";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformace";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformace";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Převést na velká písmena";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Automaticky opravovat pravopis";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Zobrazit náhrady";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Inteligentní pomlčky";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Nahrazení textu";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Malá písmena";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Kapitálky";

/* Class = "NSMenuItem"; title = "Paste as Plain Text"; ObjectID = "485"; */
"485.title" = "Vložit jako prostý text";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Nápověda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Nápověda";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "610"; */
"610.title" = "Časová osa";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "611"; */
"611.title" = "Fotky";

/* Class = "NSMenuItem"; title = "Maps"; ObjectID = "612"; */
"612.title" = "Mapy";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "625"; */
"625.title" = "Kalendář";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "627"; */
"627.title" = "Uzamknout deník";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "638"; */
"638.title" = "Celá obrazovka";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "642"; */
"642.title" = "Nastavení stránky…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "643"; */
"643.title" = "Tisk…";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "649"; */
"649.title" = "Formát";

/* Class = "NSMenu"; title = "Font"; ObjectID = "674"; */
"674.title" = "Písmo";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "676"; */
"676.title" = "Tučně";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "677"; */
"677.title" = "Kurzíva";

/* Class = "NSMenuItem"; title = "Rate Day One on the App Store"; ObjectID = "745"; */
"745.title" = "Ohodnoťte Day One v App Storu";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "751"; */
"751.title" = "Export";

/* Class = "NSMenuItem"; title = "Install Command Line Tools…"; ObjectID = "759"; */
"759.title" = "Nainstalovat nástroje příkazového řádku ...";

/* Class = "NSMenuItem"; title = "Edit Tags"; ObjectID = "aK4-Ji-leH"; */
"aK4-Ji-leH.title" = "Upravit štítky";

/* Class = "NSMenuItem"; title = "Show Audio"; ObjectID = "AS1-xE-eBI"; */
"AS1-xE-eBI.title" = "Zobrazit zvuk";

/* Class = "NSMenuItem"; title = "PDF Preview"; ObjectID = "b7D-tl-AuG"; */
"b7D-tl-AuG.title" = "Náhled PDF";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "BC2-EC-TFi"; */
"BC2-EC-TFi.title" = "Minimalizovat";

/* Class = "NSMenuItem"; title = "Day One Help"; ObjectID = "bPt-UO-yaz"; */
"bPt-UO-yaz.title" = "Nápověda One Day";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "cgd-OK-KxB"; */
"cgd-OK-KxB.title" = "Nový záznam";

/* Class = "NSMenuItem"; title = "Mac Journal"; ObjectID = "CLl-wi-nrV"; */
"CLl-wi-nrV.title" = "Deník macu";

/* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "cRT-yd-j1z"; */
"cRT-yd-j1z.title" = "Uznání";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "Csh-ao-ztk"; */
"Csh-ao-ztk.title" = "Nový záznam v okně";

/* Class = "NSMenuItem"; title = "+ Indent"; ObjectID = "cxh-vw-fnv"; */
"cxh-vw-fnv.title" = "Odsazení";

/* Class = "NSMenuItem"; title = "Edit Current Entry"; ObjectID = "dr8-vZ-U6t"; */
"dr8-vZ-U6t.title" = "Upravit současný záznam";

/* Class = "NSMenuItem"; title = "Journals:"; ObjectID = "EGF-jY-h7I"; */
"EGF-jY-h7I.title" = "Deníky:";

/* Class = "NSMenuItem"; title = "CLI Reference Guide"; ObjectID = "FOW-Bi-dcH"; */
"FOW-Bi-dcH.title" = "Referenční příručka CLI";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "GDD-EB-ciO"; */
"GDD-EB-ciO.title" = "Kontaktovat podporu";

/* Class = "NSMenuItem"; title = "Momento"; ObjectID = "GEy-uG-aHQ"; */
"GEy-uG-aHQ.title" = "Momentka";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "HKM-tw-04C"; */
"HKM-tw-04C.title" = "Nový záznam v okně";

/* Class = "NSMenuItem"; title = "Show/Hide Sidebar"; ObjectID = "HSL-Jt-iRa"; */
"HSL-Jt-iRa.title" = "Zobrazit/skrýt postranní panel";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "I9f-O8-UA8"; */
"I9f-O8-UA8.title" = "Převést vše do popředí";

/* Class = "NSMenuItem"; title = "Love Day One?"; ObjectID = "ifC-ME-QUx"; */
"ifC-ME-QUx.title" = "Líbí se Vám Day One?";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "IZD-9B-SgV"; */
"IZD-9B-SgV.title" = "Hlavní Okno";

/* Class = "NSMenuItem"; title = "Etc"; ObjectID = "j4L-Kt-DO8"; */
"j4L-Kt-DO8.title" = "Etc";

/* Class = "NSMenuItem"; title = "Day One Sync Dashboard"; ObjectID = "JT6-ea-1cX"; */
"JT6-ea-1cX.title" = "Nástěnka synchronizace Day One";

/* Class = "NSMenuItem"; title = "Features"; ObjectID = "KP2-e0-kaX"; */
"KP2-e0-kaX.title" = "Funkce";

/* Class = "NSMenuItem"; title = "Follow us Instagram"; ObjectID = "l6g-18-9ml"; */
"l6g-18-9ml.title" = "Sledujte nás na Instagramu";

/* Class = "NSMenuItem"; title = "Follow us on Twitter (@dayoneapp)"; ObjectID = "NFh-et-7Yr"; */
"NFh-et-7Yr.title" = "Sledujte nás na Twitteru (@dayoneapp)";

/* Class = "NSMenuItem"; title = "Classic File"; ObjectID = "NQN-TU-DfG"; */
"NQN-TU-DfG.title" = "Klasický soubor";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "NYC-Md-R8i"; */
"NYC-Md-R8i.title" = "Okno";

/* Class = "NSMenuItem"; title = "Windows:"; ObjectID = "OMX-ZF-uad"; */
"OMX-ZF-uad.title" = "Okna:";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Q4i-kn-h2K"; */
"Q4i-kn-h2K.title" = "Přiblížení";

/* Class = "NSMenu"; title = "Journals"; ObjectID = "QrV-Cu-00f"; */
"QrV-Cu-00f.title" = "Deníky";

/* Class = "NSMenu"; title = "Developer"; ObjectID = "qvs-py-aXc"; */
"qvs-py-aXc.title" = "Vývojář";

/* Class = "NSMenuItem"; title = "Delete Encryption Keys"; ObjectID = "Rlf-jq-jXL"; */
"Rlf-jq-jXL.title" = "Odstranit šifrovací klíče";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "s1B-il-OGw"; */
"s1B-il-OGw.title" = "Najít předchozí";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "shX-lW-CjT"; */
"shX-lW-CjT.title" = "Zdarma";

/* Class = "NSMenuItem"; title = "- Indent"; ObjectID = "tae-We-now"; */
"tae-We-now.title" = "Odsazení";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "UEA-us-Shj"; */
"UEA-us-Shj.title" = "Nový deník…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "UF4-My-J46"; */
"UF4-My-J46.title" = "Přejít na výběr";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "usN-CA-j84"; */
"usN-CA-j84.title" = "Použít výběr pro hledání";

/* Class = "NSMenuItem"; title = "Markdown Reference Guide"; ObjectID = "UWN-hI-oAY"; */
"UWN-hI-oAY.title" = "Markdown referenční příručka";

/* Class = "NSMenuItem"; title = "Like us on Facebook"; ObjectID = "x2b-8f-Fp7"; */
"x2b-8f-Fp7.title" = "Lajkni nás na Facebooku";

/* Class = "NSMenu"; title = "Window"; ObjectID = "x5o-hG-hL5"; */
"x5o-hG-hL5.title" = "Okno";

/* Class = "NSMenuItem"; title = "Grandfathered"; ObjectID = "xtW-bc-e9T"; */
"xtW-bc-e9T.title" = "Zděděno";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "Y6y-XF-34K"; */
"Y6y-XF-34K.title" = "Zásady ochrany osobních údajů";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ylb-U1-U0Y"; */
"ylb-U1-U0Y.title" = "Najít";

/* Class = "NSMenu"; title = "Import"; ObjectID = "Z9g-B3-OjZ"; */
"Z9g-B3-OjZ.title" = "Import";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "zlP-bB-PeC"; */
"zlP-bB-PeC.title" = "Najít...";

